package com.bonus.canteen.core.order.web.dto;

import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;

public class OrderInfoWebDTO {
   @ApiModelProperty(
      value = "订单id",
      required = true
   )
   private @NotNull Long orderId;

   public Long getOrderId() {
      return this.orderId;
   }

   public void setOrderId(final Long orderId) {
      this.orderId = orderId;
   }

}
